FIX::FieldMap::finder Class Reference

## Public Member Functions

| finder (int tag)
bool | operator() (const FieldBase &field) const

## Private Attributes

int | m_tag

## Detailed Description

Definition at line 107 of file FieldMap.h.

## Constructor & Destructor Documentation

## finder()

FIX::FieldMap::finder::finder | ( | int | tag | ) |

inline explicit

Definition at line 110 of file FieldMap.h.

{

## Member Function Documentation

## operator()()

bool FIX::FieldMap::finder::operator() | ( | const FieldBase & | field | ) | const

inline

Definition at line 112 of file FieldMap.h.

{

## Member Data Documentation

## m_tag

int FIX::FieldMap::finder::m_tag

private

Definition at line 118 of file FieldMap.h.

The documentation for this class was generated from the following file:

- FieldMap.h